#navigationControl {
    position: absolute;
    z-index: 1000;
    top: 0px;
    left: 0;
    right: 0;
    cursor: pointer;
}
#blockNavigationOuter {
    z-index: 1000;
    top: -1px;
}

div.content video {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.content .type-image p,
div.content .type-audio p {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

div.link-overlay {
    position: fixed;
    z-index: 200;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0
}

div.link-overlay a {
    width: 100%;
    height: 100%;
    display: block
}

div.link-overlay.touch {
    background-image: url("/../img/play-button.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.blockLogo {
    z-index: 1001;
}

#side-container {
    position: absolute;
    width: 680px;
    z-index: 1101;
    left: -680px;
    top: 0;
    display: none;
}

.side-container-wrapper {
    padding-left: 90px;
    padding-right: 90px;
    background-color: white;
}

.side-container-wrapper h1 {
    padding-top: 72px;
}

.side-container-wrapper p {
    text-align: justify;
}

div.slider-button {
    width: 45px;
    height: 46px;
    background-color: white;
    background-image: url("/../img/start-left-slider.png");
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1100;
    position: absolute;
    top: 50%;
    bottom: 0;
    margin-top: -23px;
    cursor: pointer;
}

div.archive-button {
    width: 46px;
    height: 46px;
    background-color: white;
    background-image: url("/../img/start-archive.png");
    background-position: center;
    background-repeat: no-repeat;
    z-index: 900;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -23px;
    cursor: pointer;
}

div.close-button {
    width: 13px;
    height: 13px;
    background-image: url("/../img/x-close.png");
    background-repeat: no-repeat;
    position: absolute;
    right: 21px;
    top: 20px;
    cursor: pointer;
    z-index: 1103;
}

.outer {
    width: 500px;
    height: 150px;
    overflow: auto;
}

input[type="text"] {
    color: #333333;
}

.inner {
    width: 100%;
    min-height: 150px;
    background-image: url('/../img/bg-textarea-black.png');
    background-attachment: scroll;
    color: #333333;
    line-height: 40px;
    font-family: 'UniversLTW01-57Condense 723821';
}

.inner:focus, .inner.filled, .inputEmailFrom:focus, .inputEmailFrom.hasContent {
    font-size: 24px;
    font-family: 'UniversLTW01-55Oblique';
}

.mCSB_scrollTools {
    background-color: white;
}

div.circle {
    background-color: #3b3b3b;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    line-height: 100px;
    color: #ffffff;
    text-align: center;
    font-family: 'UniversLTW01-57Condense 723821';
    text-transform: uppercase;
    font-size: 13px;
    margin: 10px auto 25px auto;
}

div.circle.loading {
    background-image: url("/../img/ajax-loader-circle.gif");
    background-repeat: no-repeat;
    background-position: center;
}

div.circle.loading a {
    visibility: hidden;
}

div.circle a {
    display: block;
    height: 100%;
    width: 100%;
    color: #ffffff;
    font-family: inherit;
}

.errorMessage {
    text-align: center;
    color: #ff0000;
    display: none;
}

input.error {
    color: #ff0000;
    border-color: #ff0000;
}

div.error {
    color: #ff0000;
}

#blockNavigationOuter {
    z-index: 1000;
    top: -138px;
    position: absolute;
    z-index: 1000;
}

#blockNavigation {
    display: block;
}

div.form-finished {
    font-size: 24px;
    font-family: 'UniversLTW01-55Oblique';
    display: none;
    line-height: 34px;
}

#blockBottom {
    bottom: -32px;
    z-index: 1100;
}

div.archive-container {
    position: absolute;
    width: 100%;
    height: 521px;
    border-top: 1px solid #cfcfcf;
    bottom: -521px;
    z-index: 1100;
    background-color: #ffffff;
    display: none;
}

div.archive-wrapper {
    width: 934px;
    margin: auto;
    padding-top:31px;
    position: relative;

}

div.archive-container div.row {
    margin-left: -11px;
    margin-right: -12px;
    float: left;
    margin-bottom:-7px;
    height: 352px;
    overflow: auto;
}

div.archive-wrapper .mCSB_container {
    margin-right: 0;
}

div.archive-wrapper div.close-button{
    top: 41px;
    right:0;
}


div.theme-box {
    width: 216px;
    height: 100px;
    padding-top: 20px;
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #b2b2b2;
    margin-bottom: 55px;
    margin-left: 11px;
    margin-right: 12px;
    float: left;
    font-family: "Univers LT W01 65 Bold";
    font-size: 17px;
    line-height: 20px;
}

div.theme-box.hidden {
    display: none;
}

div.theme-box a {
    display: block;
    width: 100%;
    height: 100%;
    color: #333333;
}

div.theme-box a:hover {
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ff0000;
}

.archive-more {
    font-family: "UniversLTW01-57Condense 723821";
    font-size: 15px;
    margin-top: -5px;
    background-image: url("/../img/arrow.png");
    background-repeat: no-repeat;
    background-position: right 12px;
    display: table-cell;
    padding-right: 13px;
    cursor: pointer;
}

.clearfix {
    clear: both;
}

div.preview-notification {
    position: absolute;
    z-index: 2000;
    color: #ff0000;
    font-family: "UniversLTW01-57Condense 723821";
    font-size: 30px;
    left: 20px;
    top: 20px;
    text-transform: uppercase;
    text-shadow: #000000 1px 1px 1px;
}

#contents {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    top:0;
    left: 0;
}